<?php
//include_once("c_esmo_gateway_upload.php");
include_once("c_ot.php");

//include_once(_DIR_TO_ENGINE.'/admin/i_admin_system.php') ;
class c_page_cab_ot_vpf_editor extends c_page_cab_ot
{
 public $h1='Редактор ВПФ (ПМО)' ;
 public $objPHPExcel ;
 public $aSheet ;
 public $csv_headers ;
 public $db_headers ;
 public $setting ;
 public $table_name ;
 public $setting_name ;


 function block_main()
 { $this->page_title() ;

   //$recs=execSQL('select * from list_vpf limit 10',2) ;

  include_once(_DIR_EXT.'/ot/report_vpf_edit.php') ;
  $report_obj=new report_vpf_edit() ;
  $report_obj->no_view_title=1 ;
  $report_obj->setting() ;
  $report_obj->view_as_HTML() ;

 }

}



?>



?>
